{
  "__type__": "cc.Material",
  "_name": "shader_005M",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "81f30e9d-18f4-47fa-b5db-f0a0d38c382a"
  },
  "_techniqueIndex": 0,
  "_techniqueData": {
    "0": {
      "defines": {
        "USE_TEXTURE": true
      }
    }
  }
}